ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b142e971-166b-439e-851e-0a395bada341"
    Код: "000969286"
    UIDСценария: "b1853eec-9296-442b-ab82-817dd21339c2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

